Bug 141381 - [REPOCOPY] mail/thunderbird --> mail/thunderbird3
[REPOCOPY] mail/thunderbird --> mail/thunderbird3
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Beat Gaetzi
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-12-11 20:10 UTC by Beat Gaetzi
Modified: 2009-12-14 16:57 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Beat Gaetzi freebsd_committer 2009-12-11 20:10:01 UTC
	Please repo-copy mail/thunderbird to mail/thunderbird3. When the
	repo-copy is done we will commit Thunderbird 3.0 to thunderbird3
	and update mail/thunderbird with 2.0.0.24 once released.
Comment 1 Edwin Groothuis freebsd_committer 2009-12-11 20:10:41 UTC
Responsible Changed
From-To: freebsd-ports-bugs->gecko

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Beat Gaetzi freebsd_committer 2009-12-11 20:13:14 UTC
Responsible Changed
From-To: gecko->portmgr

Please repocopy mail/thunderbird to mail/thunderbird3. Thanks!
Comment 3 Beat Gaetzi freebsd_committer 2009-12-11 20:14:26 UTC
State Changed
From-To: open->repocopy

Please repocopy mail/thunderbird to mail/thunderbird3.
Comment 4 Beat Gaetzi freebsd_committer 2009-12-12 12:41:27 UTC
Hi,

Could you please also repo-copy mail/thunderbird-i18n -->
mail/thunderbird3-i18n. I forgot that one when I submitted this pr.

Thanks,
Beat
Comment 5 Joe Marcus Clarke freebsd_committer 2009-12-14 01:05:25 UTC
State Changed
From-To: repocopy->open

Repocopies complete. 


Comment 6 Joe Marcus Clarke freebsd_committer 2009-12-14 01:05:25 UTC
Responsible Changed
From-To: portmgr->beat

Repocopies complete.
Comment 7 dfilter freebsd_committer 2009-12-14 15:24:56 UTC
beat        2009-12-14 15:24:24 UTC

  FreeBSD ports repository

  Modified files:
    mail/thunderbird3    Makefile distinfo pkg-descr 
    mail/thunderbird3/files moz_pis_S50cleanhome patch-Double.cpp 
                            patch-build_unix_run-mozilla.sh 
                            patch-config-mkdepend-imakemdep.h 
                            patch-config-rules.mk 
                            patch-config_autoconf.mk.in 
                            patch-configure 
                            patch-db-sqlite3-src-Makefile.in 
                            patch-extensions_typeaheadfind_src_nsTypeAheadFind.cpp 
                            patch-extensions_typeaheadfind_src_nsTypeAheadFind.h 
                            patch-js_src_Makefile.in 
                            patch-mail_app_mozilla.in 
                            patch-security-coreconf-FreeBSD.mk 
                            patch-storage_build_Makefile.in 
                            patch-sysnss 
                            patch-uriloader_exthandler_unix_nsGNOMERegistry.cpp 
                            patch-xpcom-reflect-xptcall-public-xptcstubsdecl.inc 
                            patch-xpcom-reflect-xptcall-src-md-unix-Makefile.in 
                            patch-xptcall-alpha 
                            patch-xptcall-powerpc 
                            patch-xptcall-sparc64 
                            thunderbird.desktop.in 
  Log:
  - Forced commit to document that mail/thunderbird3 was repocopied from
    mail/thunderbird.
  
  PR:             141381
  Repocopy by:    marcus
  
  Revision  Changes    Path
  1.109     +0 -0      ports/mail/thunderbird3/Makefile
  1.43      +0 -0      ports/mail/thunderbird3/distinfo
  1.2       +0 -0      ports/mail/thunderbird3/files/moz_pis_S50cleanhome
  1.4       +0 -0      ports/mail/thunderbird3/files/patch-Double.cpp
  1.7       +0 -0      ports/mail/thunderbird3/files/patch-build_unix_run-mozilla.sh
  1.2       +0 -0      ports/mail/thunderbird3/files/patch-config-mkdepend-imakemdep.h
  1.3       +0 -0      ports/mail/thunderbird3/files/patch-config-rules.mk
  1.2       +0 -0      ports/mail/thunderbird3/files/patch-config_autoconf.mk.in
  1.6       +0 -0      ports/mail/thunderbird3/files/patch-configure
  1.2       +0 -0      ports/mail/thunderbird3/files/patch-db-sqlite3-src-Makefile.in
  1.2       +0 -0      ports/mail/thunderbird3/files/patch-extensions_typeaheadfind_src_nsTypeAheadFind.cpp
  1.2       +0 -0      ports/mail/thunderbird3/files/patch-extensions_typeaheadfind_src_nsTypeAheadFind.h
  1.2       +0 -0      ports/mail/thunderbird3/files/patch-js_src_Makefile.in
  1.7       +0 -0      ports/mail/thunderbird3/files/patch-mail_app_mozilla.in
  1.4       +0 -0      ports/mail/thunderbird3/files/patch-security-coreconf-FreeBSD.mk
  1.2       +0 -0      ports/mail/thunderbird3/files/patch-storage_build_Makefile.in
  1.6       +0 -0      ports/mail/thunderbird3/files/patch-sysnss
  1.2       +0 -0      ports/mail/thunderbird3/files/patch-uriloader_exthandler_unix_nsGNOMERegistry.cpp
  1.3       +0 -0      ports/mail/thunderbird3/files/patch-xpcom-reflect-xptcall-public-xptcstubsdecl.inc
  1.4       +0 -0      ports/mail/thunderbird3/files/patch-xpcom-reflect-xptcall-src-md-unix-Makefile.in
  1.2       +0 -0      ports/mail/thunderbird3/files/patch-xptcall-alpha
  1.2       +0 -0      ports/mail/thunderbird3/files/patch-xptcall-powerpc
  1.3       +0 -0      ports/mail/thunderbird3/files/patch-xptcall-sparc64
  1.5       +0 -0      ports/mail/thunderbird3/files/thunderbird.desktop.in
  1.3       +0 -0      ports/mail/thunderbird3/pkg-descr
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 8 dfilter freebsd_committer 2009-12-14 15:41:21 UTC
beat        2009-12-14 15:40:57 UTC

  FreeBSD ports repository

  Modified files:
    mail/thunderbird3-i18n Makefile distinfo pkg-descr 
  Log:
  - Forced commit to document that mail/thunderbird3-i18n was repocopied from
    mail/thunderbird-i18n.
  
  PR:             141381
  Repocopy by:    marcus
  
  Revision  Changes    Path
  1.30      +0 -0      ports/mail/thunderbird3-i18n/Makefile
  1.24      +0 -0      ports/mail/thunderbird3-i18n/distinfo
  1.2       +0 -0      ports/mail/thunderbird3-i18n/pkg-descr
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 9 Beat Gaetzi freebsd_committer 2009-12-14 16:57:15 UTC
State Changed
From-To: open->closed

Updates committed.